<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="com.yihu.hos.rest.models.rs.RsJobLogDetail" table="rs_job_log_detail" >
        <id name="id" type="java.lang.String">
            <column name="id" length="50" />
            <generator class="uuid" />
        </id>
        <property name="startTime" type="java.util.Date">
            <column name="start_time">
                <comment>开始执行时间</comment>
            </column>
        </property>
        <property name="endTime" type="java.util.Date">
            <column name="end_time">
                <comment>结束执行时间</comment>
            </column>
        </property>
        <property name="jobLogId" type="java.lang.String">
            <column name="job_log_id" length="10">
                <comment>主日志ID</comment>
            </column>
        </property>
        <property name="jobStatus" type="java.lang.String">
            <column name="job_status" length="10">
                <comment>是否执行成功</comment>
            </column>
        </property>
        <property name="jobContent" type="java.lang.String">
            <column name="job_content" length="1000">
                <comment>任务执行情况</comment>
            </column>
        </property>
        <property name="datasourceId" type="java.lang.String">
            <column name="datasource_id" length="50">
                <comment>数据源ID</comment>
            </column>
        </property>
        <property name="config" type="java.lang.String">
            <column name="config" length="200">
                <comment>数据源配置</comment>
            </column>
        </property>
        <property name="stdDatasetCode" type="java.lang.String">
            <column name="std_dataset_code" length="50">
                <comment>标准数据集名称</comment>
            </column>
        </property>
        <property name="jobDatasetId" type="java.lang.String">
            <column name="job_dataset_id" length="50">
                <comment>数据集ID</comment>
            </column>
        </property>
        <property name="jobId" type="java.lang.String">
            <column name="job_id" length="50">
                <comment>任务ID</comment>
            </column>
        </property>
        <property name="jobDatasetName" type="java.lang.String">
            <column name="job_dataset_name" length="50">
                <comment>数据集中文名</comment>
            </column>
        </property>
        <property name="jobSql" type="java.lang.String">
            <column name="job_sql" length="4000">
                <comment>采集sql语句</comment>
            </column>
        </property>
        <property name="jobNum" type="java.lang.Integer">
            <column name="job_num">
                <comment>分页采集页码</comment>
            </column>
        </property>
        <property name="repeatStartTime" type="java.util.Date">
            <column name="repeat_start_time">
                <comment>补采开始时间</comment>
            </column>
        </property>
        <property name="repeatEndTime" type="java.util.Date">
            <column name="repeat_end_time">
                <comment>补采结束时间</comment>
            </column>
        </property>
        <property name="repeatJobContent" type="java.lang.String">
            <column name="repeat_job_content" length="4000">
                <comment>补采执行情况</comment>
            </column>
        </property>
        <property name="schemeVersion" type="java.lang.String">
            <column name="scheme_version" length="50">
                <comment>标准版本号</comment>
            </column>
        </property>
        <property name="jobDatasetRows" type="java.lang.Integer">
            <column name="job_dataset_rows">
                <comment>采集行数</comment>
            </column>
        </property>
    </class>
</hibernate-mapping>
